# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptmmi-freemind')
    run(r'"FreeMind-Windows-Installer-1.0.1-max.exe" /SP- /VERYSILENT /SUPPRESSMSGBOXES /NORESTART',timeout=900)

def uninstall():
    run(r'"C:\Program Files (x86)\FreeMind\unins000.exe" /SILENT')
